package world;
import java.awt.Font;

import org.newdawn.slick.Image;
import org.newdawn.slick.SlickException;
import org.newdawn.slick.TrueTypeFont;


public class PetitBouton extends Bouton
{
	public PetitBouton(String texte, int x, int y) throws SlickException {
		super(texte, x, y);

		background = new Image("res/Monde/petitbouton.png");
		font = new TrueTypeFont(new Font("Arial", 0, 30), true);
		
		width = background.getWidth();
		height = background.getHeight();
	}
}
